AutoRedial=0
SumAftCall=0
OneKeyDial=0
AnyKeyAns=0
McnDisplay=0
WNoteType=0
WNoteText=
WNoteImg=
BGImg=1
BGImgPath=Z:\System\Data\euro.mbm
LeftIdle=33
RightIdle=9
ColPal=0
ColPals=0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
ScrSvrObj=1
ScrSvrText=
ScrSvrPrd=5
AutoLock=0
LockTime=0
ConfirmSat=0
R-ConfirmSat=1
HsProfile=0
LsProfile=0
LoopSet=0
HsAutoAns=0
LsAutoAns=0
InputLang=31
DispLang=31
PredTxt=0
InputMode=64
Tolerance=0
NrGrouping=0
TTYProfile=0
Accessory=0
BTProfile=0
BtAutoAns=0
R-HSCSD=1
R-WNote=1
AHDefNumMode=0
NWConAllow=1
R-DefLeft=33
R-DefRight=9
SoftReject=1
SoftRjDef=0
WVPNMenu=0
WVPNImpl=0
ShowOpLogo=0
OpLogo=1
VTStImg=0
VTStImPath=
JpnPredTxt=1
AutoHLon=1
DispLight=15
AIState=1
R-GSLVFlag=4
R-NwMode=1
NwModeVal=0
R-NwModeLs=2
PrefixCnge=0
PrefixText=
R-ResCFwd=0
R-ResSCID=0
R-ResCBar=0
